#ifndef PROTO2PROTO_H_
#define PROTO2PROTO_H_

#include "ProtoInnerCan.h"
#include "ProtoFecBus.h"

class TProto2Proto{
	public:
		
	
	
	public:
	static TFecDevTypeCode dType2fecType(unsigned char dT);
	static TFecEventCode   evt2fecEvent(unsigned char aEvt);
};

















#endif


